add Dockerfile for testing
[chaz/p5-HTTP-AnyUA] / Dockerfile.test
1 FROM perl:5.14
2 MAINTAINER Charles McGarvey <ccm@cpan.org>
3 # RUN apt-get update && apt-get install -y libexpat1-dev libssl-dev
4 RUN cpanm -n TAP::Formatter::JUnit
This page took 0.031942 seconds and 5 git commands to generate.